1 Reply Latest reply on May 4, 2006 9:16 AM by Peter Farland

    Flash Player 8.5 does not install on IE, only Mozilla

    jconcepcion
      I was able to successfully install Flex Data Services 2.0 however the samples only works with Firefox/Mozilla. Using IE returns a blue blank page - it's asking for 8.5 version of Flash Player but after repeated instalations of the 8.5 executable (from the Adobe download site), running the samples under IE still gives the same error. Running the same steps using Firefox was successful the first time.